Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 90554 - Please update quota to 3.08+
Please update quota to 3.08+
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: quota (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-09 11:59 EDT by Dax Kelson
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-10 11:09:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dax Kelson 2003-05-09 11:59:16 EDT
To perform meaningful firewalling of NFS services the ports on the server need
to be locked down instead of random assignment.

The quota package 3.08 and above support this for rquotad.

RHL9 ships 3.06 even though 3.08 came out in Novemember 2002.

This bug is being created to ensure that the package is updated before the next
release.

Home page and tarball:

http://sourceforge.net/projects/linuxquota
Comment 1 Dax Kelson 2003-07-03 00:27:07 EDT
I just checked rawhide and the current version is still 3.06.

Are there any issues with upgrading to 3.08+

Note You need to log in before you can comment on or make changes to this bug.